.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.668000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.090000px;}
.lsc{letter-spacing:-0.076000px;}
.lsf{letter-spacing:-0.068000px;}
.lsa{letter-spacing:-0.067200px;}
.ls18{letter-spacing:-0.066000px;}
.ls11{letter-spacing:-0.064000px;}
.lse{letter-spacing:-0.060000px;}
.ls2{letter-spacing:-0.057600px;}
.ls1e{letter-spacing:-0.056000px;}
.lsb{letter-spacing:-0.052000px;}
.ls14{letter-spacing:-0.051200px;}
.ls1a{letter-spacing:-0.051000px;}
.ls19{letter-spacing:-0.048000px;}
.ls1b{letter-spacing:-0.045000px;}
.ls8{letter-spacing:-0.044800px;}
.ls12{letter-spacing:-0.044000px;}
.ls17{letter-spacing:-0.042000px;}
.ls4{letter-spacing:-0.040000px;}
.ls24{letter-spacing:-0.039000px;}
.ls1d{letter-spacing:-0.038400px;}
.ls13{letter-spacing:-0.036000px;}
.ls1f{letter-spacing:-0.035200px;}
.ls15{letter-spacing:-0.032000px;}
.ls23{letter-spacing:-0.030000px;}
.ls25{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.028000px;}
.ls22{letter-spacing:-0.027000px;}
.ls26{letter-spacing:-0.022400px;}
.ls3{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.016800px;}
.ls10{letter-spacing:-0.016000px;}
.ls16{letter-spacing:-0.015000px;}
.ls1{letter-spacing:-0.009600px;}
.ls21{letter-spacing:-0.009000px;}
.ls7{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003000px;}
.ls5{letter-spacing:0.052800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.008000px;}
.ws7{word-spacing:-0.004200px;}
.ws11{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.003000px;}
.ws13{word-spacing:0.003200px;}
.ws6{word-spacing:0.004000px;}
.wsb{word-spacing:0.006000px;}
.ws2{word-spacing:0.014400px;}
.ws3{word-spacing:0.018000px;}
.ws4{word-spacing:0.032400px;}
.wsf{word-spacing:0.099000px;}
.ws5{word-spacing:0.140400px;}
.ws10{word-spacing:0.160800px;}
.wse{word-spacing:0.168000px;}
.ws1{word-spacing:0.187200px;}
.wsd{word-spacing:0.212400px;}
.wsc{word-spacing:0.259200px;}
.wsa{word-spacing:0.313600px;}
.ws8{word-spacing:0.336000px;}
._7{width:188.211600px;}
._1{width:226.326000px;}
._6{width:237.908800px;}
._0{width:263.969600px;}
._4{width:274.161600px;}
._2{width:323.810800px;}
._5{width:334.701600px;}
._3{width:368.121200px;}
._8{width:419.751600px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs7{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.781046px;}
.y85{bottom:54.906892px;}
.y5e{bottom:55.615456px;}
.y2e{bottom:56.943859px;}
.y1{bottom:66.331092px;}
.y80{bottom:85.105713px;}
.y7f{bottom:108.688921px;}
.y5c{bottom:116.193365px;}
.y7e{bottom:122.853186px;}
.y5b{bottom:133.282646px;}
.y7d{bottom:137.017450px;}
.y7c{bottom:151.181715px;}
.y5a{bottom:157.104541px;}
.y7b{bottom:165.345980px;}
.y7a{bottom:179.510244px;}
.y59{bottom:180.661506px;}
.y24{bottom:197.045190px;}
.y84{bottom:200.841854px;}
.y23{bottom:214.228197px;}
.y83{bottom:214.303177px;}
.y82{bottom:227.858226px;}
.y22{bottom:231.317478px;}
.y58{bottom:231.686756px;}
.y81{bottom:241.413275px;}
.y21{bottom:254.962857px;}
.y57{bottom:255.508652px;}
.y56{bottom:272.597933px;}
.y87{bottom:275.863641px;}
.y86{bottom:288.704033px;}
.y55{bottom:289.780939px;}
.y89{bottom:307.123748px;}
.y20{bottom:307.208569px;}
.y54{bottom:313.509109px;}
.y88{bottom:321.382519px;}
.y53{bottom:330.692116px;}
.y1f{bottom:331.389746px;}
.y52{bottom:347.781397px;}
.y1e{bottom:355.035125px;}
.y51{bottom:364.870678px;}
.y50{bottom:388.692573px;}
.y5d{bottom:395.990196px;}
.y4f{bottom:405.875580px;}
.y1d{bottom:407.287554px;}
.y79{bottom:407.997369px;}
.y78{bottom:425.092898px;}
.y4e{bottom:429.603750px;}
.y1c{bottom:431.375005px;}
.y4d{bottom:446.786756px;}
.y77{bottom:447.137133px;}
.y1b{bottom:455.462456px;}
.y4c{bottom:463.876037px;}
.y19{bottom:476.361678px;}
.y18{bottom:479.548033px;}
.y1a{bottom:479.549907px;}
.y4b{bottom:487.697933px;}
.y17{bottom:503.729209px;}
.y76{bottom:508.956436px;}
.y4a{bottom:511.519828px;}
.y16{bottom:520.818490px;}
.y75{bottom:526.045717px;}
.y49{bottom:535.076637px;}
.y14{bottom:545.079646px;}
.y15{bottom:545.083863px;}
.y74{bottom:551.023560px;}
.y12{bottom:569.791933px;}
.y13{bottom:574.397135px;}
.y73{bottom:575.907678px;}
.y48{bottom:586.099856px;}
.y72{bottom:592.996959px;}
.y11{bottom:593.525883px;}
.y47{bottom:603.189137px;}
.y71{bottom:617.881076px;}
.y46{bottom:627.011033px;}
.y70{bottom:634.970358px;}
.y45{bottom:644.100314px;}
.y6f{bottom:652.153364px;}
.y44{bottom:661.189595px;}
.y6e{bottom:677.037482px;}
.y43{bottom:685.011490px;}
.y10{bottom:685.608834px;}
.yf{bottom:701.200069px;}
.y42{bottom:702.100771px;}
.ye{bottom:716.791305px;}
.y41{bottom:719.283778px;}
.yd{bottom:739.285422px;}
.y6d{bottom:742.744049px;}
.y40{bottom:743.105673px;}
.yc{bottom:754.876658px;}
.y6c{bottom:758.335284px;}
.y3f{bottom:760.194954px;}
.yb{bottom:770.467893px;}
.y29{bottom:782.607843px;}
.y3e{bottom:788.445379px;}
.y6b{bottom:789.065373px;}
.ya{bottom:800.843699px;}
.y3d{bottom:806.777304px;}
.y3c{bottom:825.197643px;}
.y6a{bottom:838.838451px;}
.y3b{bottom:843.529412px;}
.y9{bottom:847.963096px;}
.y69{bottom:852.739659px;}
.y68{bottom:855.927732px;}
.y3a{bottom:861.861337px;}
.y8{bottom:865.052377px;}
.y39{bottom:880.104535px;}
.y7{bottom:882.141658px;}
.y67{bottom:884.621010px;}
.y36{bottom:896.753618px;}
.y38{bottom:898.082177px;}
.y6{bottom:899.324665px;}
.y37{bottom:916.059663px;}
.y5{bottom:916.413946px;}
.y66{bottom:939.977784px;}
.y35{bottom:945.294362px;}
.y65{bottom:957.067065px;}
.y34{bottom:962.383643px;}
.y4{bottom:965.554376px;}
.y64{bottom:974.250071px;}
.y33{bottom:979.472924px;}
.y63{bottom:991.339352px;}
.y32{bottom:1003.294820px;}
.y3{bottom:1007.543396px;}
.y62{bottom:1016.223470px;}
.y31{bottom:1027.116715px;}
.y61{bottom:1033.312751px;}
.y30{bottom:1044.205996px;}
.y2{bottom:1049.607396px;}
.y60{bottom:1050.495758px;}
.y5f{bottom:1067.585039px;}
.y2f{bottom:1068.027892px;}
.y28{bottom:1123.288909px;}
.y26{bottom:1123.377636px;}
.y2d{bottom:1125.148735px;}
.y2b{bottom:1125.237306px;}
.y25{bottom:1140.381002px;}
.y27{bottom:1141.975116px;}
.y2a{bottom:1142.240672px;}
.y2c{bottom:1143.834786px;}
.hb{height:23.250000px;}
.hf{height:23.370000px;}
.h2{height:24.800000px;}
.h11{height:24.928000px;}
.h7{height:27.900000px;}
.h10{height:29.578125px;}
.h5{height:31.000000px;}
.h9{height:32.550000px;}
.h6{height:37.200000px;}
.hc{height:44.375000px;}
.h8{height:49.600000px;}
.h4{height:74.784000px;}
.h3{height:112.735677px;}
.ha{height:335.068627px;}
.hd{height:721.686275px;}
.he{height:1116.895425px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x3{left:87.408236px;}
.x1{left:88.825209px;}
.x7{left:102.991192px;}
.x2{left:104.588743px;}
.xe{left:109.016804px;}
.x8{left:129.739666px;}
.x9{left:153.650757px;}
.x6{left:162.861005px;}
.x4{left:273.294625px;}
.x5{left:284.276129px;}
.x11{left:305.441688px;}
.xf{left:433.853107px;}
.x10{left:438.635294px;}
.x13{left:473.704873px;}
.x14{left:492.922192px;}
.xc{left:596.005547px;}
.xa{left:730.350259px;}
.xd{left:786.851421px;}
.xb{left:797.124203px;}
.x12{left:863.986718px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.076820pt;}
.lsc{letter-spacing:-0.064870pt;}
.lsf{letter-spacing:-0.058042pt;}
.lsa{letter-spacing:-0.057359pt;}
.ls18{letter-spacing:-0.056335pt;}
.ls11{letter-spacing:-0.054628pt;}
.lse{letter-spacing:-0.051213pt;}
.ls2{letter-spacing:-0.049165pt;}
.ls1e{letter-spacing:-0.047799pt;}
.lsb{letter-spacing:-0.044385pt;}
.ls14{letter-spacing:-0.043702pt;}
.ls1a{letter-spacing:-0.043531pt;}
.ls19{letter-spacing:-0.040971pt;}
.ls1b{letter-spacing:-0.038410pt;}
.ls8{letter-spacing:-0.038239pt;}
.ls12{letter-spacing:-0.037556pt;}
.ls17{letter-spacing:-0.035849pt;}
.ls4{letter-spacing:-0.034142pt;}
.ls24{letter-spacing:-0.033289pt;}
.ls1d{letter-spacing:-0.032777pt;}
.ls13{letter-spacing:-0.030728pt;}
.ls1f{letter-spacing:-0.030045pt;}
.ls15{letter-spacing:-0.027314pt;}
.ls23{letter-spacing:-0.025607pt;}
.ls25{letter-spacing:-0.024582pt;}
.ls9{letter-spacing:-0.023900pt;}
.ls22{letter-spacing:-0.023046pt;}
.ls26{letter-spacing:-0.019120pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls6{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.014340pt;}
.ls10{letter-spacing:-0.013657pt;}
.ls16{letter-spacing:-0.012803pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls21{letter-spacing:-0.007682pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002561pt;}
.ls5{letter-spacing:0.045068pt;}
.ws9{word-spacing:-0.006828pt;}
.ws7{word-spacing:-0.003585pt;}
.ws11{word-spacing:-0.002561pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.002561pt;}
.ws13{word-spacing:0.002731pt;}
.ws6{word-spacing:0.003414pt;}
.wsb{word-spacing:0.005121pt;}
.ws2{word-spacing:0.012291pt;}
.ws3{word-spacing:0.015364pt;}
.ws4{word-spacing:0.027655pt;}
.wsf{word-spacing:0.084502pt;}
.ws5{word-spacing:0.119839pt;}
.ws10{word-spacing:0.137252pt;}
.wse{word-spacing:0.143397pt;}
.ws1{word-spacing:0.159786pt;}
.wsd{word-spacing:0.181295pt;}
.wsc{word-spacing:0.221242pt;}
.wsa{word-spacing:0.267675pt;}
.ws8{word-spacing:0.286795pt;}
._7{width:160.649232pt;}
._1{width:193.182025pt;}
._6{width:203.068599pt;}
._0{width:225.312964pt;}
._4{width:234.012412pt;}
._2{width:276.390808pt;}
._5{width:285.686721pt;}
._3{width:314.212238pt;}
._8{width:358.281700pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:35.849372pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.666667pt;}
.y85{bottom:46.866133pt;}
.y5e{bottom:47.470933pt;}
.y2e{bottom:48.604800pt;}
.y1{bottom:56.617333pt;}
.y80{bottom:72.642533pt;}
.y7f{bottom:92.772133pt;}
.y5c{bottom:99.177600pt;}
.y7e{bottom:104.862133pt;}
.y5b{bottom:113.764267pt;}
.y7d{bottom:116.952133pt;}
.y7c{bottom:129.042133pt;}
.y5a{bottom:134.097600pt;}
.y7b{bottom:141.132133pt;}
.y7a{bottom:153.222133pt;}
.y59{bottom:154.204800pt;}
.y24{bottom:168.189200pt;}
.y84{bottom:171.429867pt;}
.y23{bottom:182.855867pt;}
.y83{bottom:182.919867pt;}
.y82{bottom:194.489867pt;}
.y22{bottom:197.442533pt;}
.y58{bottom:197.757733pt;}
.y81{bottom:206.059867pt;}
.y21{bottom:217.625200pt;}
.y57{bottom:218.091067pt;}
.y56{bottom:232.677733pt;}
.y87{bottom:235.465200pt;}
.y86{bottom:246.425200pt;}
.y55{bottom:247.344400pt;}
.y89{bottom:262.147467pt;}
.y20{bottom:262.219867pt;}
.y54{bottom:267.597733pt;}
.y88{bottom:274.318133pt;}
.y53{bottom:282.264400pt;}
.y1f{bottom:282.859867pt;}
.y52{bottom:296.851067pt;}
.y1e{bottom:303.042533pt;}
.y51{bottom:311.437733pt;}
.y50{bottom:331.771067pt;}
.y5d{bottom:338.000000pt;}
.y4f{bottom:346.437733pt;}
.y1d{bottom:347.642933pt;}
.y79{bottom:348.248800pt;}
.y78{bottom:362.840800pt;}
.y4e{bottom:366.691067pt;}
.y1c{bottom:368.202933pt;}
.y4d{bottom:381.357733pt;}
.y77{bottom:381.656800pt;}
.y1b{bottom:388.762933pt;}
.y4c{bottom:395.944400pt;}
.y19{bottom:406.601600pt;}
.y18{bottom:409.321333pt;}
.y1a{bottom:409.322933pt;}
.y4b{bottom:416.277733pt;}
.y17{bottom:429.961333pt;}
.y76{bottom:434.423067pt;}
.y4a{bottom:436.611067pt;}
.y16{bottom:444.548000pt;}
.y75{bottom:449.009733pt;}
.y49{bottom:456.718133pt;}
.y14{bottom:465.256267pt;}
.y15{bottom:465.259867pt;}
.y74{bottom:470.329733pt;}
.y12{bottom:486.349600pt;}
.y13{bottom:490.280400pt;}
.y73{bottom:491.569733pt;}
.y48{bottom:500.269333pt;}
.y72{bottom:506.156400pt;}
.y11{bottom:506.607867pt;}
.y47{bottom:514.856000pt;}
.y71{bottom:527.396400pt;}
.y46{bottom:535.189333pt;}
.y70{bottom:541.983067pt;}
.y45{bottom:549.776000pt;}
.y6f{bottom:556.649733pt;}
.y44{bottom:564.362667pt;}
.y6e{bottom:577.889733pt;}
.y43{bottom:584.696000pt;}
.y10{bottom:585.205867pt;}
.yf{bottom:598.513867pt;}
.y42{bottom:599.282667pt;}
.ye{bottom:611.821867pt;}
.y41{bottom:613.949333pt;}
.yd{bottom:631.021867pt;}
.y6d{bottom:633.974000pt;}
.y40{bottom:634.282667pt;}
.yc{bottom:644.329867pt;}
.y6c{bottom:647.282000pt;}
.y3f{bottom:648.869333pt;}
.yb{bottom:657.637867pt;}
.y29{bottom:668.000000pt;}
.y3e{bottom:672.982667pt;}
.y6b{bottom:673.511867pt;}
.ya{bottom:683.565333pt;}
.y3d{bottom:688.630000pt;}
.y3c{bottom:704.352800pt;}
.y6a{bottom:715.996000pt;}
.y3b{bottom:720.000000pt;}
.y9{bottom:723.784400pt;}
.y69{bottom:727.861467pt;}
.y68{bottom:730.582667pt;}
.y3a{bottom:735.647333pt;}
.y8{bottom:738.371067pt;}
.y39{bottom:751.218933pt;}
.y7{bottom:752.957733pt;}
.y67{bottom:755.074000pt;}
.y36{bottom:765.429867pt;}
.y38{bottom:766.563867pt;}
.y6{bottom:767.624400pt;}
.y37{bottom:781.908667pt;}
.y5{bottom:782.211067pt;}
.y66{bottom:802.324133pt;}
.y35{bottom:806.862133pt;}
.y65{bottom:816.910800pt;}
.y34{bottom:821.448800pt;}
.y4{bottom:824.155200pt;}
.y64{bottom:831.577467pt;}
.y33{bottom:836.035467pt;}
.y63{bottom:846.164133pt;}
.y32{bottom:856.368800pt;}
.y3{bottom:859.995200pt;}
.y62{bottom:867.404133pt;}
.y31{bottom:876.702133pt;}
.y61{bottom:881.990800pt;}
.y30{bottom:891.288800pt;}
.y2{bottom:895.899200pt;}
.y60{bottom:896.657467pt;}
.y5f{bottom:911.244133pt;}
.y2f{bottom:911.622133pt;}
.y28{bottom:958.790533pt;}
.y26{bottom:958.866267pt;}
.y2d{bottom:960.378000pt;}
.y2b{bottom:960.453600pt;}
.y25{bottom:973.379600pt;}
.y27{bottom:974.740267pt;}
.y2a{bottom:974.966933pt;}
.y2c{bottom:976.327600pt;}
.hb{height:19.845188pt;}
.hf{height:19.947615pt;}
.h2{height:21.168201pt;}
.h11{height:21.277456pt;}
.h7{height:23.814226pt;}
.h10{height:25.246600pt;}
.h5{height:26.460251pt;}
.h9{height:27.783264pt;}
.h6{height:31.752301pt;}
.hc{height:37.876569pt;}
.h8{height:42.336402pt;}
.h4{height:63.832368pt;}
.h3{height:96.226268pt;}
.ha{height:286.000000pt;}
.hd{height:616.000000pt;}
.he{height:953.333333pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x3{left:74.607867pt;}
.x1{left:75.817333pt;}
.x7{left:87.908800pt;}
.x2{left:89.272400pt;}
.xe{left:93.052000pt;}
.x8{left:110.740133pt;}
.x9{left:131.149600pt;}
.x6{left:139.011067pt;}
.x4{left:233.272400pt;}
.x5{left:242.645733pt;}
.x11{left:260.711733pt;}
.xf{left:370.318133pt;}
.x10{left:374.400000pt;}
.x13{left:404.333867pt;}
.x14{left:420.736933pt;}
.xc{left:508.724400pt;}
.xa{left:623.395200pt;}
.xd{left:671.622133pt;}
.xb{left:680.390533pt;}
.x12{left:737.461467pt;}
}
